@echo off
title Flash相册制作大师_清理工具 by 黯然过客
echo.
echo 正在卸载...
regsvr32 /u /s "%windir%\system32\xvid.ax"
del /q "%windir%\system32\xvid.ax "
del /q "%windir%\system32\xvidcore.dll"
del /q  "%windir%\system32\xvidvfw.dll"
reg delete "HKLM\SOFTWARE\Microsoft\Windows NT\CurrentVersion\drivers.desc" /v "xvidvfw.dll" /f
reg delete "HKLM\SOFTWARE\Microsoft\Windows NT\CurrentVersion\Drivers32" /v "vidc.XVID" /f
cls
echo.
echo 清理完毕
echo.
pause